<style>
  <images totalImg="3" totalFrames="456">
    <image startFrame="51" endFrame="145"/>
    <image startFrame="172" endFrame="289"/>
    <image startFrame="316" endFrame="433"/>
  </images>
</style>